a {
	color: #ffffff;
	text-decoration: underline;
}

a.readon {
	color: #ffffff;
}

ul.nav.menu.mod-list li li a:hover,
ul.nav.menu.mod-list li li a:current,
ul.nav.menu.mod-list li li a:focus {
	color: #ffffff;
}

ul.nav.menu.mod-list li.current a span {
	background: url(../../../images/bullet.gif) no-repeat 5px;
}

.bignumber {
	color: #ffffff;
}

ul.nav.menu.mod-list li.current a {
	color: #ffffff;
}

div.moduletable h3,
div.moduletable_menu h3,
div.moduletable_text h3 {
	color: #ffffff;
}

div.module h3 {
	color: #ffffff;
}


ul.nav.menu.mod-list li.item-109.current {background:url('/images/mainmenu/item27_aktiv.png') no-repeat;}
//ul.nav.menu.mod-list li.item-109.active {background:url('/images/mainmenu/item27_aktiv.png') no-repeat;}
ul.nav.menu.mod-list li.item-109 {background:url('/images/mainmenu/item27.png') no-repeat;}
ul.nav.menu.mod-list li.item-102.current {background:url('/images/mainmenu/item2_aktiv.png') no-repeat;}
//ul.nav.menu.mod-list li.item-102.active {background:url('/images/mainmenu/item2_aktiv.png') no-repeat;}
ul.nav.menu.mod-list li.item-102 {background:url('/images/mainmenu/item2.png') no-repeat;}
ul.nav.menu.mod-list li.item-101.current {background:url('/images/mainmenu/item1_aktiv.png') no-repeat;}
//ul.nav.menu.mod-list li.item-101.active {background:url('/images/mainmenu/item1_aktiv.png') no-repeat;}
ul.nav.menu.mod-list li.item-101 {background:url('/images/mainmenu/item1.png') no-repeat;}
ul.nav.menu.mod-list li.item-103.current {background:url('/images/mainmenu/item37_aktiv.png') no-repeat;}
//ul.nav.menu.mod-list li.item-103.active {background:url('/images/mainmenu/item37_aktiv.png') no-repeat;}
ul.nav.menu.mod-list li.item-103 {background:url('/images/mainmenu/item37.png') no-repeat;}
ul.nav.menu.mod-list li.item-104.current {background:url('/images/mainmenu/item41_aktiv.png') no-repeat;}
//ul.nav.menu.mod-list li.item-104.active {background:url('/images/mainmenu/item41_aktiv.png') no-repeat;}
ul.nav.menu.mod-list li.item-104 {background:url('/images/mainmenu/item41.png') no-repeat;}
ul.nav.menu.mod-list li.item-105.current {background:url('/images/mainmenu/item50_aktiv.png') no-repeat;}
//ul.nav.menu.mod-list li.item-105.active {background:url('/images/mainmenu/item50_aktiv.png') no-repeat;}
ul.nav.menu.mod-list li.item-105 {background:url('/images/mainmenu/item50.png') no-repeat;}
ul.nav.menu.mod-list li.item-106.current {background:url('/images/mainmenu/item48_aktiv.png') no-repeat;}
//ul.nav.menu.mod-list li.item-106.active {background:url('/images/mainmenu/item48_aktiv.png') no-repeat;}
ul.nav.menu.mod-list li.item-106 {background:url('/images/mainmenu/item48.png') no-repeat;}
ul.nav.menu.mod-list li.item-107.current {background:url('/images/mainmenu/item49_aktiv.png') no-repeat;}
//ul.nav.menu.mod-list li.item-107.active {background:url('/images/mainmenu/item49_aktiv.png') no-repeat;}
ul.nav.menu.mod-list li.item-107 {background:url('/images/mainmenu/item49.png') no-repeat;}
ul.nav.menu.mod-list li.item-108.current {background:url('/images/mainmenu/item53_aktiv.png') no-repeat;}
//ul.nav.menu.mod-list li.item-108.active {background:url('/images/mainmenu/item53_aktiv.png') no-repeat;}
ul.nav.menu.mod-list li.item-108 {background:url('/images/mainmenu/item53.png') no-repeat;}

ul.nav.menu.mod-list li span {display:none;}
ul.nav.menu.mod-list li {width:76px;height:75px;float:left;cursor:pointer;}

h5 {color:#9d9d9c;font-size:13px;}


table.kontakt td {padding-right: 20px;vertical-align: top;font-size:11px;}
table.kontakt td h5 {padding:0px;margin:0px;}
table.kontakt td p {padding:0px;margin:0px;}
table.kontakt td img {margin-bottom:10px;}

#searchForm {background:transparent;margin-top:160px;color:#ebebeb}


table.start img {margin:1px;}
table.start {margin-left:40px;margin-top:-100px;}